/*
Theme Name:  Unique Theme
Theme URI:   https://themes.grizzly.marketing/colorful
Version:     1.0.1
Description: Het Unique theme van Grizzly New Marketing
Author:      vps236215
Author URI:  https://themes.grizzly.marketing/colorful
Template:    Divi
*/
/*iFrame maps css*/
.grizz-gmap{
	width:100%;
	height:450px;
	margin-bottom:-8px;
}
body{
	overflow-x: hidden!important;
}
 .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
    overflow-x: hidden!important;
}
@media only screen and (max-width: 467px ){
	.grizz-gmap{
		height:250px;
	}
}
/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*---------------- IE Parallax fix ---------------*/
/*------------------------------------------------*/

.inline-link-structuur .link:after {
    content: " | ";
    color: #000;
}

.category-tp .gfield_label, .category-tp .gform_body, .category-tp li.gfield{
	color: #FFF;
}
.category-tp .gfield_required {
    color: #c02b0a;
    
}
.category-tp .et_pb_section_0 {
    padding-top: 100px;
}

.et_pb_cta_0.et_pb_promo h1.et_pb_module_header{
	font-size: 45px !important;
	text-shadow: 1px 1px 1px #000;
}	

h6 {
	font-size: 20px !important;
	font-weight: bold !important;
	text-transform: capitalize !important;
	color: #000000 !important;
}

.et_pb_slide {
    margin-top: 80px !important;
}

.home .et_pb_section_1.et_pb_section {
    background-color: #ffffff!important;
	padding-top: 140px;
}

#et-top-navigation {
	padding-left: 0px !important;
}

#main-header .nav li ul {
    background-color: #ffffff !important;
}

.contact-test {
	color: #ffffff !important;
}

.et_pb_section_0 {
    margin-top: 0px !important;
}

ul {
	color: #000 !important;
}

#main-footer .footer-widget h4{
	color: #005366 !important;
	font-size: 18px;
}

@media (min-width: 981px){
	.et_pb_gallery_grid .et_pb_gallery_item img{
		width: auto !important;
	}
}
@media (max-width: 980px){
.et_pb_fullwidth_menu .mobile_menu_bar:before {
    top: 26px;
    background-color: #73b9dc !important;
}

.et_pb_button_0 {
    width: 100%;
    padding: 5%;
}
.et_pb_slide_description{
padding-bottom: 30% !important;
}
}
.et_pb_blurb_container {
    padding-top: 0px;
}

@media screen\0 {
html {
        overflow: hidden;
        height: 100%;
}
body {
        overflow: auto;
        height: 100%;
	margin-right:-17px;
}
}

#main-header
{
	border-style: solid;
border-width: 3px;
border-color: #013146;
border-left: none;
border-right: none;
border-top: none;
}

.error404 h1
{
	padding-top: 100px;
	color:#023246;
	
}

.error404 p
{
	color:#000;
	
}
.et_pb_post
{
	margin-bottom: 20px;
}

h1
{
	color: #005366 !important;
}
h2.et_pb_module_header{
    font-size: 30px !important;
	text-shadow: 1px 1px 1px #000;
}

h2
{
	color: #005366 !important;
}

h3
{
	color: #005366 !important;
}

.et_pb_text_1 {
/* 	background-color: #0097bb;
    border-color: #ffffff;
    padding-top: 10px !important;
    padding-bottom: 0px !important;
    padding-left: 10px !important;
    margin-bottom: 4px !important; */
    font-size: 20px; 
}

a.leesmeer {
color: #fff;
}
a.leesmeer::after {
    color: #b10009;
    content: " \00BB";
}
.et_pb_slider .et_pb_slide, .et_pb_section_0 {
    background-color: transparent!important;
}
.et_pb_slide_description .et_pb_more_button {
    background: #b10009;
}
.et_pb_slide_description .et_pb_more_button:hover {
    background: rgba(255, 255, 255, 0.41);
    color: #b10009!important;
}
.et_pb_button {
    font-size: 20px !important;
    background: #ef5464;
    border-color: #ef5464;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}
.et_pb_button:hover {

    padding: 0.3em 2em 0.3em 1em;
    border: 2px solid transparent;
    background: #f1a596;
}
.et_pb_bg_layout_light .et_pb_more_button
{
    color:#fff!important;
}

/* Menu fix*/
#menu-featured-items {
    text-align: center;
    width: 100%;
    overflow: hidden;
    padding: 10px 0 10px !important;
}

#menu-featured-items ul {
    list-style: none;
    overflow: hidden;
    padding: 10px !important;
    width: 100%;
}

#menu-featured-items li {
    padding-right: 0px;
    margin-right: 1%;
    min-width: 182px;
}

#menu-featured-items li a {
    display: block;
    text-align: center;
    color: #FFF;
    padding: 10px 30px;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
}

#menu-featured-items li a:hover {
    background: rgba(255, 255, 255, 0.28);
}

#menu-featured-items li:nth-child(1) {
    background: #ffcf56;
}
#menu-featured-items li:nth-child(2) {
    background: #5bc2a7;
}
#menu-featured-items li:nth-child(3) {
    background: #6798d0;
}
#menu-featured-items li:nth-child(4) {
    background: #f26c51;
}
#menu-featured-items li:nth-child(5) {
    background: #ef5464;
}

#menu-featured-items li:last-of-type {
    margin-right: 0px !important;
}

/* End menu */

.mobile_nav.opened .mobile_menu_bar:before {
content: "\4d";
}
ul#mobile_menu {
    overflow: auto;
    max-height: 600px;
    width: 111%;
    margin-left: -5.5%;
}
ul#mobile_menu {
    list-style-type: none!important;
}
ul.sub-menu {
    list-style-type: none!important;
}
.home-info h1, .home-info h2, .home-info h3, .home-info p, .page-info h1, .page-info h2, .page-info h3, .page-info p, .contact-info h1, .contact-info h2, .contact-info h3, .contact-info p {
    color: #000;
    padding: 0 0 20px 0;
}
.home h2.et_pb_slide_title, .home .et_pb_slide_content {
    text-shadow: 1px 1px 1px #000;
}
.home .et_pb_slide_content {
    font-size: 18px!important;
}
.entry-content table {
     color:#000;
}
.promo-info p {
    color: #fff;
}
.et_pb_slide_content {
    color: #fff;
}
#main-footer {
    background-color: rgba(0, 0, 0, 0);
	border-style: solid;
	border-width: 3px;
	border-color: #003045;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
#footer-bottom {
    background-color: #003045!important;
}
#main-footer .footer-widget h4 {
    font-weight: bold;
}

.link-footer
{
    color:#013146!important;
}
.link-footer a:hover
{
     text-decoration:underline !important;
}

.et_pb_widget a:hover
{
	text-decoration: underline !important;
}
/*------------------------------------------------*/
/*-------------------[CONTACT FORM]------------------*/
/*------------------------------------------------*/

#responsive-form{
	max-width:100%;
	margin: 15px auto;
        width:100%;
}
.form-row{
	width: 100%;
      	overflow: hidden;
}
.form-row-left {
	float: left;
	width: 49%;
}
.form-row-right {
	float: left;
	width: 49%;
      	margin: 0 0 0 2%;
}
.column-full{
	float: left;
	position: relative;
	padding: 0;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
	margin: 0 0 1% 0;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.gform_button{
	background: #003045;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 10px 20px;
	cursor: pointer;
	width: 100% !Important;
   	font-size: 16px;
 	font-weight: bold;
	-webkit-transition: all 0.3s ease-out;
    	-moz-transition: all 0.3s ease-out;
    	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.gform_button:hover{
	background: #0097BB;
}

.gform-collum .ginput_recaptcha {
    position: relative;
    top: -216px;
    left: 51%;
    margin-bottom: -80px;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #ff6f6f;
	background: transparent;
	padding: 5px;
}
div.wpcf7-validation-errors {
	text-shadow: none;
	border: transparent;
    	background: #000000;
    	padding: 5px;
	color: #ffffff;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}
.verplicht {
    text-align: center;
    width: 100%;
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 14px;
}
.form-2-columns .captcha-173 {
    float: left;
    width: 80%;
}
.form-2-columns .wpcf7-captcha-captcha-172 {
    float: left;
    width: 18.5%;
    margin: 0 1.5% 0 0;
}
.textarea textarea {
    min-height: 182px;
}

/* .gform-collum .ginput_recaptcha
{
    transform: scale(0.8);
    margin-left: -18px;
    top: -25px;
    margin-bottom: -25px;
}

.ginput_recaptcha
{
    transform: scale(0.8);
    margin-left: -18px;
} */
	

/**---------------- Media query ----------------**/
@media only screen and (max-width: 768px) {
.form-row-left, .form-row-right { width: 100%; padding: 0; margin: 0;}
.form-2-columns .captcha-173 {
    	float: left;
    	width: 75%;
}
.form-2-columns .wpcf7-captcha-captcha-172 {
    	float: left;
    	width: 23%;
    	margin: 0 2% 0 0;
}
}
@media only screen and (max-width: 990px) {
.form-2-columns .captcha-173 {
    	float: left;
    	width: 70%;
}
.form-2-columns .wpcf7-captcha-captcha-172 {
    	float: left;
    	width: 28%;
    	margin: 0 2% 0 0;
}
}
@media only screen and (max-width: 640px) {
.gform-collum .ginput_recaptcha {
    position: relative;
   top: 0;
    left: 0;
    margin-bottom: 0;
}
}
@media only screen and (min-width: 48em) {
.form-row-left {
	float: left;
	width: 49%;
}
.form-row-right {
	float: left;
	width: 49%;
      	margin: 0 0 0 2%;
}
}

/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/

#et-info {
    float: none;
    margin: 0 auto;
    text-align: center;
}
.et_header_style_centered #main-header .logo_container {
    float: left;
    width: 50%;
}
.et_header_style_centered #main-header div#et-top-navigation {
    float: right;
    width: 50%;
}
#et-top-navigation {
    padding-top: 22px;
}
#top-header {
   background: #005366!important;
	
}
#top-header #et-info {
	float: left;
}
#et-info-phone:before, #et-info-email:before, .et-social-twitter a.icon:before, .et-social-facebook a.icon:before {
	color: #fff !important;
}
body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.et_fixed_nav.et_secondary_nav_enabled #main-header {
top: 31px !important;
}
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed!important;
    top: 0!important;
}
#page-container {
   padding-top: 0!important;
   margin-top:0!important;
}
.home .et_pb_section_0, .home .et_pb_section_1 {
    margin: 80px 0 0 0;
}
.et_pb_section_0, .et_pb_section_1 {
    margin: 0px 0 0 0;
}

ul#top-menu {
    padding: 0;
}
#top-menu li {
    font-weight: bold;
}
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container {
   padding-top: 0!important;
   margin-top:0!important;
}
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
   padding-top: 81px!important;
   margin-top: -50px!important;
}
#page-container {
   padding-top: 0!important;
   margin-top:0!important;
}
.home #main-header {
    top: 0px!important;
}

#main-content .container {
    padding-top: 0;
}
.search #main-content .container {
   padding-top: 30px;
   padding-bottom: 30px;
   color:#000;
}
.search #main-content .container h2 {
    color:#000;
}
.search #et-main-area {
   margin-top: 80px;
 }
.container.et_search_form_container.et_pb_search_visible {
    width: 90%!important;
    margin: auto;
}
.et-search-form {
    max-width: 290px;
}
.et_header_style_centered .et-search-form input, .et_header_style_centered span.et_close_search_field {
    top: 0;
}
#main-content .container:before {
    width: 0px;
}
.et_fullwidth_nav #main-header .container {
    width: 100%!important;
    right: 0px;
    padding: 0;
}
.home #main-header {
    padding: 0;
    position: fixed!important;
}
.et_header_style_centered .et-fixed-header .et-search-form {
    top: 0px;
}
.gm-style .gm-style-iw {
    color:#000;
}
.gm-style .gm-style-iw h3{
    color:#000;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
.et_pb_blurb_0.et_pb_blurb h4, .et_pb_blurb_0.et_pb_blurb h4 a,
.et_pb_blurb_1.et_pb_blurb h4, .et_pb_blurb_1.et_pb_blurb h4 a,
.et_pb_blurb_2.et_pb_blurb h4, .et_pb_blurb_2.et_pb_blurb h4 a,
.et_pb_blurb_3.et_pb_blurb h4, .et_pb_blurb_3.et_pb_blurb h4 a {
	font-size: 18px !important;
}
	.et_pb_row_0 {
    padding-top: 0px !important;
}

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}
@media screen and (max-width: 981px) {
table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: inherit;}
tr td:first-child {font-weight:bold;font-size:1.3em;}
tbody td {display: block;  text-align:center;}
tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:center;  
  }
}
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	.et_pb_cta_0.et_pb_promo h1.et_pb_module_header{
		font-size: 40px !important;
	}
	.home .et_pb_row.et_pb_row_0{
		padding-top: 0 !important;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
}

@media screen and ( max-width: 782px ) {
}


/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
	.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
	    width: 28% !important;
	    max-width: 28% !important;
	}
	.et_pb_slider .et_pb_container {
	    width: 100%;
	}
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	    padding: 16% 0 8% 0;
	}
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
       	    font-size: 26px;
	}
	.category-tp .et_pb_promo {
    	padding: 40px 0px!important;
	}
	.et_pb_cta_0.et_pb_promo h1.et_pb_module_header{
		font-size: 32px !important;
	}
	.home .et_pb_row_0{
		margin-top: 0 !important;
	}
	.home .et_pb_section_1.et_pb_section{
		padding-top: 40px;
		margin-top: 0 !important;
	}
}
@media only screen and (max-width: 370px) {
    .et_pb_cta_0.et_pb_promo h1.et_pb_module_header {
        font-size: 32px !important;
    }
}

/*-------------------[320px]------------------*/
/* div#input_2_5.ginput_container ginput_recaptcha gform-initialized {
    margin-top: 45px;
}
@media only screen and ( max-width: 479px ) {
}

@media only screen and ( max-width: 980px )
{
.gform-collum .ginput_recaptcha
{
    transform: scale(0.8);
    margin-left: -18px;
    top: -45px;
    margin-bottom: -25px;
}

.ginput_recaptcha
{
    transform: scale(0.8);
    margin-left: -18px;
} */
	#field_2_5 {
            position: relative;
        }

        #rc-anchor-container {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }
	#footer-widgets .footer-widget .fwidget:last-child
	{
		width: 100%;
	}
	
	.title
	{
		text-align: center;
	}
	
	h1
{
	font-size: 36px !important;
	color: #003045 !important;
}
.TP-text h2
{
	font-size: 30px!important;
	
}
.TP-text h3
{
	font-size: 26px!important;
	
}
h2
{
	font-size: 30px!important;
	color: #003045 !important;
}

h3
{
	font-size: 26px!important;
	color: #003045 !important;
}

@media only screen and (min-width: 1025px) {
    .hide-menu {
        display:none !important;
    }
}
 .et_pb_section_0 {
    margin-top: 83px !important;
} 
.home .et_pb_section_0, .home .et_pb_section_1 {
	margin:0px!important;
}
/* .et_pb_row_1 {
	margin-top: -12%!important;
} */
.home .et_pb_row_1 {
	    margin-top: -6%!important;
}

.vacature-knop:hover {
    background: #0097BB !important;
}

a.et_pb_button.et_pb_button_0.vacature-knop.et_pb_bg_layout_light:hover {
    background: #0097BB !important;
}


/* Replace 'your_form_id' with the actual ID of your Gravity Form */
body .gform_wrapper #gform_wrapper_rc-anchor-container .gform_body {
    display: flex;
    flex-direction: column;
}

body .gform_wrapper #gform_wrapper_rc-anchor-container .gform_body .gfield:last-child {
    order: -1;
}